Set Standards-Version to 3.9.2 (no changes).
[debian/cdck.git] / debian / compat
1 8